kbys.net
当前位置:首页 >> 我的世界1.9.4可用的创世神moD >>

我的世界1.9.4可用的创世神moD

在官网给你找的,可惜没有汉化版,1.9~1.9.4适用, 官网也有1.10的了,但也没汉化……

我有一个1.10的创世神整合包要不要?

1.7.2 mod_worldeditwrapper_1.1.5_we5.5.9_mc1.7.2 其他版本:http://www.mcbbs.net/thread-422617-1-1.html

下载文件:worldedit-bukkit-6.1.2.jar|在官网给你找的,可惜没有汉化版,1.9~1.9.4适用, 官网也有1.10的了,但也没汉化…

OK, LZ,创世神插件请放在“服务端\plugins”里面, 如图: (注意插件要对应客户端版本) 最后, 预祝LZ游戏愉快。 PS:LX别闹233,LZ都说是插件了……

求采纳https://pan.baidu.com/s/1o7N8ufg 其他版本:http://www.mcbbs.net/thread-422617-1-1.html

这是整合问题,实际上Forge与Lite这两个MOD所需API可以装在一起,且1.7.10开始创世神MOD可以用于Forge。

你说的是WE创世神插件吧 你将那个插件放到你的服务端根目录/plugins文件夹里 然后在服务端里输入/reload即可~

你可以在百度上查找一下哦~这个mod的指令非常多,在这里说不过来,在这里简单说几个吧~ //set [方块id] - 将选中的两个点用[方块id]填充 //undo - 撤销上一次执行的动作~

你可以去这里下http://www.5253.com放屏蔽/download/218251.html如果还是没用,你看看有没有选对jar文件,是不是你装了forge的jar文件,还有mod有没有放进mods文件夹,千万别放错

网站首页 | 网站地图
All rights reserved Powered by www.kbys.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com